<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>interface-admin</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

   <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark box-white">
        <div class="container-fluid">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-4.html">
                            <span class="nav-link-inner--text">Crée une annonce</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
 
  <!-- CONTENU -->
  <div class="row">
    <div class="col-md-2 bg-white d-none d-md-block" style="position: fixed; top:0 ; height: 100%; z-index: 98; overflow-y: auto; padding-top: 70px;">
            <!-- Sidenav -->
      <div class="mt-5" >
        <ul class="navbar-nav color-gray ml-2 mt-5">
                <li class="nav-item mt-4 active">
                  <a class="nav-link " href="#">
                    <span class="nav-link-text ml-3" >Demandes d’inscription</span>
                  </a>
                </li>
                <li class="nav-item mt-4">
                  <a class="nav-link" href="#">
                    <span class="nav-link-text ml-3">Liste des candidats</span>
                  </a>
                </li>
                <li class="nav-item mt-4">
                  <a class="nav-link" href="#">
                    <span class="nav-link-text ml-3">Liste des recruteurs</span>
                  </a>
                </li>
                <li class="nav-item mt-4">
                  <a class="nav-link" href="#">
                    <span class="nav-link-text ml-3">Offres/missions</span>
                  </a>
                </li>
                <li class="nav-item mt-4">
                  <a class="nav-link" href="#">
                    <span class="nav-link-text ml-3">Candidatures</span>
                  </a>
                </li>
              </ul>
        
      </div>
    </div>
    <div class="offset-md-2 col-md-10 mt-5" style="padding-top: 100px; padding-bottom: 50px;">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-2 col-6">
            <select name="" id="" class=" btn-info btn-sm col-12">
              <option value="volvo" class="">Actions groupées</option>
              <option value="saab">Actions groupées</option>
              <option value="opel">Actions groupées</option>
              <option value="audi">Actions groupées</option>
              <option value="audi">Actions groupées</option>
            </select>
          </div>
          <div class="">
            <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">Appliquer</button>
          </div>
          <div class="mtp-5" style="position: relative;bottom:3px; right:10px;">
              <label style="position: relative; left:30px; top: 8px;"><img src="../../media/search.png"></span></label>
              <input class="btn-sm pl-4 " placeholder="Ex : nom du candidat, expertise, poste…" type="text" size="40">
          </div>
          <div class="mtp-5">
            <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">Appliquer</button>
          </div>
          <div class="ctr ml-4 mtp-5">
            <span class="small">Filtrer par :</span>
          </div>
          <div class="col-md-2 col-5 mtp-5">
            <select name="" id="" class=" btn-info btn-sm col-12">
              <option value="volvo" class="">Contrat recherché</option>
              <option value="saab">Contrat recherché</option>
              <option value="opel">Contrat recherché</option>
              <option value="audi">Contrat recherché</option>
              <option value="audi">Contrat recherché</option>
            </select>
          </div>
          <div class="mtp-5">
            <button type="button" class="btn btn-info btn-sm ctr col-md-12 bg-white">Freelance</button>
          </div>
          <div class="ml-2 mtp-5">
            <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8" onclick="fermerTable()">Filtrer</button>
          </div>
          <div class="ctr ml-2 text-left mtp-5">
              
          </div>
          <div class="col-md-4 mt-3 mtp-5">
            <span class="small">Filtrer par :</span> 
              <select name="" id="" class=" btn-info btn-sm pr-5">
                <option value="volvo" class="">A -> Z Prénom/nom</option>
                <option value="saab">Contrat recherché</option>
                <option value="opel">Contrat recherché</option>
                <option value="audi">Contrat recherché</option>
                <option value="audi">Contrat recherché</option>
              </select>
          </div>
        </div>
        <div class="row mt-4" id="fermer-table">
          <div class="col-md-12">
            <span class="small">Filtre(s) sélectionné(s) :</span>
          </div>
          <div class="ml-3 listclose-sm small mt-2" id="management">
            <div class="row">
              <div class="text-left mr-2 ml-2">
                <span>Contrat recherché : <b>Freelance</b></span>
              </div>
              <div class="text-right mr-2 ml-2">
                <span onclick="fermerManagement()" class="cursor"><img src="../../media/close.png" width="10px"></span>
              </div>
            </div>
          </div>
          <div class="ml-3 listclose-sm small mt-2" id="gouvernance">
            <div class="row">
              <div class="text-left mr-2 ml-2">
                <span>Intitulé du poste : <b>DPO</b></span>
              </div>
              <div class="text-right mr-2 ml-2">
                <span onclick="fermerGouvernance()" class="cursor"><img src="../../media/close.png" width="10px"></span>
              </div>
            </div>
          </div>
        </div>
        <div class="mt-5" style="overflow-x: auto;">
          <table class="table table-striped bg-white " >
            <thead class="text-left bold" >
              <tr class="bold border-lr black">
                <th class="border-table bold">
                  <input class="custom-control-input" id="check1" type="checkbox">
                  <label class="custom-control-label" for="check1">
                  <span class="ml-2">Prénom/Nom</span>
                </th>
                <th class="border-table bold">Intitulé du poste</th>
                <th class="border-table bold">Email</th>
                <th class="border-table bold">Expertise</th>
                <th class="border-table bold"></th>
              </tr>
            </thead>
            <tbody class="text-left">
              <tr>
                <td>
                  <input class="custom-control-input" id="check2" type="checkbox">
                  <label class="custom-control-label" for="check2">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Benedikt STROKIN</b>
                  </span> 
                </td>
                <td class="bold color-gray">Responsable Cyber Sécurité</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Compilance</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>

                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check3" type="checkbox">
                  <label class="custom-control-label" for="check3">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Christophe BARDY</b>
                  </span> 
                </td>
                <td class="bold color-gray">DPO</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Risk management</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check4" type="checkbox">
                  <label class="custom-control-label" for="check4">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Benedikt STROKIN</b>
                  </span> 
                </td>
                <td class="bold color-gray">Responsable Cyber Sécurité</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Compilance</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check5" type="checkbox">
                  <label class="custom-control-label" for="check5">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Christophe BARDY</b>
                  </span> 
                </td>
                <td class="bold color-gray">DPO</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Risk management</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check6" type="checkbox">
                  <label class="custom-control-label" for="check6">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Benedikt STROKIN</b>
                  </span> 
                </td>
                <td class="bold color-gray">Responsable Cyber Sécurité</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Compilance</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check7" type="checkbox">
                  <label class="custom-control-label" for="check7">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Christophe BARDY</b>
                  </span> 
                </td>
                <td class="bold color-gray">DPO</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Risk management</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check8" type="checkbox">
                  <label class="custom-control-label" for="check8">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Benedikt STROKIN</b>
                  </span> 
                </td>
                <td class="bold color-gray">Responsable Cyber Sécurité</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Compilance</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check9" type="checkbox">
                  <label class="custom-control-label" for="check9">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Christophe BARDY</b>
                  </span> 
                </td>
                <td class="bold color-gray">DPO</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Risk management</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check10" type="checkbox">
                  <label class="custom-control-label" for="check10">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Benedikt STROKIN</b>
                  </span> 
                </td>
                <td class="bold color-gray">Responsable Cyber Sécurité</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Compilance</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              <tr>
                <td>
                  <input class="custom-control-input" id="check11" type="checkbox">
                  <label class="custom-control-label" for="check11">
                  <span class="nom-prenom-admin ml-2 color-gray">
                    <img src="../../media/profil.png" width="22px"> <b>Christophe BARDY</b>
                  </span> 
                </td>
                <td class="bold color-gray">DPO</td>
                <td class="bold color-gray">email@gmail.com</td>
                <td class="bold color-gray">Risk management</td>
                <td>
                  <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">
                  <i class="fas fa-user"></i>
                  Voir le profil
                  </button>
                </td>
              </tr>
              
            </tbody>
            <thead class="text-left bold" >
              <tr class="bold border-lr black">
                <th class="border-table bold">
                  <input class="custom-control-input" id="check12" type="checkbox">
                  <label class="custom-control-label" for="check12">
                  <span class="ml-2">Prénom/Nom</span>
                </th>
                <th class="border-table bold">Intitulé du poste</th>
                <th class="border-table bold">Email</th>
                <th class="border-table bold">Expertise</th>
                <th class="border-table bold"></th>
              </tr>
            </thead>
          </table>
        </div>
        <div class="row mt-4">
          <div class="col-md-6">
            <div class="row">
              <div class="col-md-4 col-6">
                <select name="" id="" class=" btn-info btn-sm col-12">
                  <option value="volvo" class="">Actions groupées</option>
                  <option value="saab">Actions groupées</option>
                  <option value="opel">Actions groupées</option>
                  <option value="audi">Actions groupées</option>
                  <option value="audi">Actions groupées</option>
                </select>
              </div>
              <div class="">
                <button type="button" class="btn btn-primary btn-sm ctr col-md-12 opacity8">Appliquer</button>
              </div>
            </div>
          </div>
          <div class="col-md-6 text-right mtp-5">
            <div class="row">
              <div class="col-md-12">
                <span class="small mr-5">25 profils affichés sur 134 </span>
                <i class="fas fa-chevron-left cursor mr-2"></i>
                <span class="small mr-3">
                  <a href="" class="decoration">Précédent</a>
                </span>
                <span class="small cursor num-next-prev"> 1 </span>
                <span class="small cursor btn-info text-center bg-white num-next-prev"> 2 </span>
                <span class="small cursor num-next-prev"> 3 </span>
                <span class="small ml-3">
                  <a href="" class="decoration">Suivant</a>
                </span>
                <i class="fas fa-chevron-right cursor ml-2"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>